Subject: snmpconf BCP last call?

From: "Wayne F. Tackabury" <[email-masked]>
Date: Thu, 30 May 2002 16:32:42 -0400

I was just noticing that the last call for the BCP draft (which was, I 
think, 11:59 PM Western European time 5/28, if that's the correct time zone 
for Stockholm :) has passed.  All ashore who's going ashore in terms of 
comments?

We currently have a typo caught and request for two non-content-changing 
clarifications from Carl Kalbfleisch, which we will address (specific 
changes were identified), but nothing that would warrant another wg 
reissue/last call.

Regards,
Wayne